Main Page Groups Namespaces

# trackable.h File Reference

## Namespaces
namespace | sigc
namespace | sigc::internal
## Classes
struct | sigc::internal::trackable_callback
| Destroy notification callback. More...
struct | sigc::internal::trackable_callback_list
| Callback list. More...
struct | sigc::trackable
| Base class for objects with auto-disconnection. More...
## Typedefs
typedef void*(* | sigc::internal::func_destroy_notify )(void* data)